{
  "m:connector-selector": {
    "topChild": true,
    "children": [
      "m:properties-to-use",
      "m:patterns",
      "m:options"
    ]
  },
  "m:properties-to-use": {
    "children": [
      "m:property"
    ]
  },
  "m:property": {"children": []},
  "m:patterns": {
    "children": [
      "m:pattern"
    ]
  },
  "m:pattern": {"children": []},
  "m:options": {
    "children": [
      "m:fail-back-to-legacy-router",
      "m:use-the-only-connector",
      "m:use-default-connector",
      "m:connector-preferred-as-mandatory",
      "m:allow-all-stars-pattern",
      "m:treat-no-property-as-any"
    ]
  },
  "m:fail-back-to-legacy-router": {"children": []},
  "m:use-the-only-connector": {"children": []},
  "m:use-default-connector": {"children": []},
  "m:connector-preferred-as-mandatory": {"children": []},
  "m:allow-all-stars-pattern": {"children": []},
  "m:treat-no-property-as-any": {"children": []}
}